.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}

video {
	/* background-color: #222; */
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border: 0;
	border: none;
	display: inline-block;
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	object-fit: contain;
	object-position: 0 0;
	outline: none;
	margin: 0 auto;
	width: auto;
	
	height: auto;
	/* width: auto\9; */
	
	max-width: 100%;
	/* width: 200px; */
}
	[data-hover-enable="true"] video {
		object-fit: contain; /* fit according to aspect ratio */
	}

#hero {
	overflow: hidden;
	position: relative
}

#hero .wrapper {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
	#hero .inner {
		position: relative;
		height: 100%;
	}
		#hero .slides {
			position: absolute;
			height: 100%;
			top: -4%;
			left: -4%;
		}

		#hero.video-player .slides {
			height: 100%;
			top: 0;
			left: 0;
		}

		#hero .slides,
		#hero .slides li img,
		#hero .ghost {
			width: 100%;
		}
			#hero.video-player .slides,
			#hero.video-player .slides li img,
			#hero.video-player .ghost {
				width: 100%;
			}

		#hero .ghost {
			margin-left: -4%;
			visibility: hidden;
			float: left;
		}
		#hero .ghost img {
			width: 100%;
		}
			#hero.video-player .ghost {
				margin-left: 0;
			}

			#hero .slides-inner {
				height: 100%;
				position: relative;
			}

		#hero .slides ul {
			display: block;
			list-style: none;
			margin: 0;
			padding: 0;
		}
			#hero .slides li {
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;

				-o-transition-duration: 800ms;
				-webkit-transition-duration: 800ms;
				transition-duration: 800ms;

				-ms-transition-timing-function: linear;
				-o-transition-timing-function: linear;
				-webkit-transition-timing-function: linear;
				transition-timing-function: linear;

				-ms-transition-property: opacity;
				-o-transition-property: opacity;
				-webkit-transition-property: opacity;
				transition-property: opacity;
			}
				#hero.video-player .slides li {
					-ms-transition-property: none;
					-o-transition-property: none;
					-webkit-transition-property: none;
					transition-property: none;
				}

				#hero .slides li:nth-child(1) {
					z-index: 5;
				}
					#hero.video-player .slides li:nth-child(1) {
						z-index: 0;
					}

				#hero .slides li:nth-child(2) {
					z-index: 4;
				}
					#hero.video-player .slides li.curtain {
						background-color: rgba(0,0,0, 0.25);
						z-index: 1;
						pointer-events: none;
					}
                        #hero.video-player .slides li.curtain[data-visible="false"] {
                            background-color: rgba(0,0,0, 0.0);

                            -ms-transition-duration: 200ms;
                            -o-transition-duration: 200ms;
                            -webkit-transition-duration: 200ms;
                            transition-duration: 200ms;

                            -ms-transition-timing-function: linear;
                            -o-transition-timing-function: linear;
                            -webkit-transition-timing-function: linear;
                            transition-timing-function: linear;

                            -ms-transition-property: background-color;
                            -o-transition-property: background-color;
                            -webkit-transition-property: background-color;
                            transition-property: background-color;
                        }

						[data-mobile="true"] #hero.video-player .slides li.curtain {
							display: none;
						}

				#hero .slides li:nth-child(3) {
					z-index: 3;
				}
					#hero.video-player .slides li.messaging {
						z-index: 2;
						pointer-events: none;
					}
					#hero.video-player .slides li.messaging[data-visible="false"] {
                        display: none;
                    }

					/*
[data-mobile="true"] #hero.video-player .slides li.messaging {
						display: none;
					}
*/

				#hero .slides li:nth-child(4) {
					z-index: 2;
				}
					.controls {
						z-index: 3;
					}

					[data-mobile="true"] .controls .volume {
						display: none;
					}

					[data-mobile="false"] .controls .play {
						display: none;
					}

				#hero .slides li:nth-child(5) {
					z-index: 1;
				}
				#hero .slides li:last-child {

					-ms-transition-property: none;
					-o-transition-property: none;
					-webkit-transition-property: none;
					transition-property: none;

					z-index: 0;
				}


				#hero .slides li[data-active="true"] {
					z-index: 100;
				}
				#hero .slides li[data-active="imminent"] {
					z-index: 99;
				}

			#hero .slides li[data-fade-out="true"] {
				-moz-opacity: 0.0;
				opacity: 0.0;
			}

			#hero .slides li[data-fade-out="false"] {
				-moz-opacity: 1.0;
				opacity: 1.0;

				-ms-transition-property: none;
				-o-transition-property: none;
				-webkit-transition-property: none;
				transition-property: none;
			}

			#hero.video-player .slides li.messaging .table {
				height: 100%;
			}
				#hero.video-player .slides li.messaging .cell {
					text-align: center;
					vertical-align: middle;
				}

				#hero.video-player .slides li.messaging span {
					font-family: "museosans-900", "Helvetica Neue", Helvetica, sans-serif;
					font-size: 300%;
					display: block;
				}

				#hero.video-player .slides li.messaging span:nth-child(2) {
					font-family: "museosans-500", "Helvetica Neue", Helvetica, sans-serif;
					font-size: 240%;
					/* padding-top: 1em; */
				}

/* ----------------------------------------------- */
.controls {
	-moz-opacity: 0.0;
	opacity: 0.0;

	-moz-transition-property: -moz-opacity;
	-ms-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-property: opacity;

	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;

	-moz-transition-timing-function: 300ms;
	-ms-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;

	height: 100%;
}

	.controls .controls_wrap {
		right: 80px;
		position: absolute;
		top: -73px;		
	}
	[class*=icono-] {
		color: #ffffff !important;
	}

	.controls span {
		z-index: 1;
		margin-left: 5px;
	}

	.controls .controls_wrap .play {
		border: 3px solid #ffffff;
		border-radius: 50%;
	}

	.controls .controls_wrap .play .icono-play {
		border-width: 8px 0 8px 13px;
		margin: 7px 7px 8px 11px;
	}

	.controls .controls_wrap .play .icono-pause {
		width: 4px;
	    height: 15px;
	    margin: 8px 18px 8px 9px;
	    box-shadow: inset 0 0 0 32px, 10px 0 0 0;
	}

	.controls[data-render="true"] {
		-moz-opacity: 1.0;
		opacity: 1.0;
	}

	.controls {
		font-family: "museosans-700", "Helvetica Neue", Helvetica, sans-serif;
		font-size: 80%;
		text-transform: uppercase;
	}
		.controls .table {
			height: 100%;
			display: table;
			border-collapse: collapse;
		    border-spacing: 0;
		    margin: 0;
		    padding: 0;
		    width: 100%;
		}

		.controls .row {height: 100%; display: table-row;}

		.controls .cell {
			text-align: center;
			vertical-align: bottom;
			height: 100%;
			display: table-cell;
		}

		.controls .cell .faux-canvas {
			height: 100%;
			position: absolute;
			width: 100%;
			top: 0;
			left: 0;
			z-index: 0;
		}

	.controls[data-render="true"] span {
		cursor: pointer;
		display: block;
	}
		.controls[data-render="true"] span {
			display: inline-block;
		}

	.controls path {
		fill: none;
		stroke: #fff;
		stroke-width: 2px;

		-moz-transition-property: stroke;
		-ms-transition-property: stroke;
		-o-transition-property: stroke;
		-webkit-transition-property: stroke;
		transition-property: stroke;

		-moz-transition-timing-function: linear;
		-ms-transition-timing-function: linear;
		-o-transition-timing-function: linear;
		-webkit-transition-timing-function: linear;
		transition-timing-function: linear;

		-moz-transition-timing-function: 300ms;
		-ms-transition-duration: 300ms;
		-o-transition-duration: 300ms;
		-webkit-transition-duration: 300ms;
		transition-duration: 300ms;
	}
		.controls span[data-action="disable"] path {
			cursor: default;
			stroke: transparent;
		}

		.controls span[data-state="disabled"] {
			display: none;
		}

	[data-hover-enabled="true"] .controls span {
		cursor: pointer;
	}

/* ----------------------------------------------- */
div[itemprop="video"] div.video {
	/* background-color: #e8e8e8; */
	/* background-image: url(../images/indicators/default.gif); */
	/* background-position: 50% 50%; */
	/* background-repeat: no-repeat; */
	/* background-size: 64px 64px; */
}

	[data-state="loaded"] div[itemprop="video"] div.video {
		background-image: none;
	}

	.video {
		height: 0;
		margin-bottom: 10px;
		overflow: hidden;
		padding-top: 25px;
		padding-bottom: 67.5%;
		position: relative;
	}

	.video.widescreen {
		padding-bottom: 57.25%;
	}

	.video.vimeo {
		padding-top: 0;
	}

	iframe {
		border: none;
		display: block;
	}

	.video iframe,
	.video video,
	.video object,
	.video embed {
		position: absolute;
		height: 100%;
		left: 0;
		top: 0;
		width: 100%;
	}

	div[itemprop="video"].hero {
		margin-top: .65em;
		margin-bottom: 1.3em;
	}

/* ----------------------------------------------- */

@media only screen and (max-width: 850px) {
	#hero {margin-top: 100px;}
}

@media only screen and (max-width: 500px) {
	.controls {display: none !important;}
}